@font-face {
  font-family: tcm;
  src: url(fonts/tcm.ttf);
}
body{font-family: 'tcm';overflow-x:hidden;line-height:1.4;font-size:16px;}
.pre-header{background:#001c04;color:#fff;}
a{text-decoration:none;}ul{margin:0px;}
.pre-header a{color:#fff;}
.social a{background:#fff;color:#08c122;width:30px;height:30px;display:flex;border-radius:50%;align-items:center;justify-content:center;}
.navbar a{font-size:18px;}
.gclr{color:#03a81a;}.banner p{font-size:20px;font-weight:500;}
.btn a{padding:8px 18px;background:#00420a;color:#fff;border-radius:10px;}
.btn a:last-child{background:#08c122;}
.btn a:hover{background:#08c122;}.btn a:last-child:hover,.btn1 a:first-child:hover{background:#00420a;}
header,.apps,.copyrights{background:#ebe8e8;}
.apps img{width:50px;}.apps{text-align:center;}
.ico-sec1 h5{margin-top:10px;}
.ico-sec1 img{width:80px;}
.clients .owl-prev,.clients .owl-next{position:absolute;left:0;top:37%;width:30px;height:30px;background:#000 !important;
    border-radius:50%;}.clients i{color:#fff;}
.clients .owl-next{left:auto;right:0;}.clients{padding:0px 15px;}
.clients button:hover{background:#08c122 !important;}
.green{color:#fff;padding:10px 0px;background:#00420a;gap:20px 0px;}.green .col-md-4{text-align:center;}
.green p{font-size:20px;margin-bottom:0px;}.green img{width:100px;}
.ot{font-size:20px;text-align:center;}
.ot img{width:150px;margin-bottom:15px;}.ot .col-md-3{background:#d8d8d8;padding:40px 15px;width:100%;}
.ot .col-md-3 p{font-weight:600;margin-bottom:0px;}
.ot .row{display:grid;grid-template-columns: repeat(4,1fr);gap:20px;}
.number{display:grid;grid-template-columns:30% 70%;gap:0px;justify-content:space-between;}
.form-group{margin-bottom:15px;}.submit input{background:#08c122;display:inline-flex;width:150px;justify-content:center;font-weight:500;
font-size:18px;color:#fff;border:0px;}
input,select,textarea{box-shadow: none !important;}
form.border{padding:40px 10px;border-radius:10px;}
.request{background:url(images/bgcolor.png);background-size: cover;}.request .row{gap:20px 0px;}
footer a{color:#000;}footer ul{padding-left:15px;}
.copyrights i{padding-top:5px;}.copyrights a{color:#000;}.copyrights p{margin-bottom:0px;}
.copyrights{padding:10px 0px;}
.navbar-toggler{padding:0px;border:0px;box-shadow:none !important;}
.ban-1 h1{position:absolute;color:#fff;-webkit-text-stroke:1px #3ba2dcd4;font-weight:600;}.ban-1{display:flex;justify-content:center;align-items:center;}
.stroke{-webkit-text-stroke:1px #00420a;color:#000; font-weight:600;}
.products{display:grid;grid-template-columns:32.5% 32.5% 32.5%;justify-content: space-between;gap:15px 0px;}
.products > div{background:#dedbdb;border-radius:15px;padding:30px 10px;min-height:292px;display:flex;flex-direction:column;align-items: center;justify-content: space-between;}
.products img{height:180px;margin-bottom:15px;}.btn1 a:first-child{background:#fff;color:#08c122;}
.btn1 a:first-child:hover{color:#fff;}.btn1 .green{color:#fff !important;background:#08c122 !important;}
.btn1 .green:hover{background:#00420a !important;}.grey{background:#f2f2f2;}
.bill-list{display:grid;grid-template-columns:49% 49%;justify-content: space-between;gap:30px 0px;}
.col2{display:grid;grid-template-columns:20% 77%;justify-content: space-between;align-items:center;}
.col2 img{width:90px;}.dropdown-toggle::after{display:none;}.navbar-nav .dropdown-menu{padding:0px;}
.dropdown-item.active, .dropdown-item:active{background-color:#08c122;}
#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:40px;
    height:40px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#08c122;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
@media (max-width:1200px) and (min-width:991px){
    .container{max-width:90%;}.navbar a{font-size:16px;}
}

@media (max-width:991px){.ot .row{grid-template-columns: repeat(3,1fr);}
    .products{display:grid;grid-template-columns:49% 49%;}.col2{grid-template-columns:100%;gap:20px 0px;}
    .bill-list{grid-template-columns: 48% 48%;}.dropdown-toggle::after{display:inline-block;}
}

@media (max-width:767px){.m-none{display:none;}
    .banner .row{text-align:center;gap:40px 0px;}.banner .btn{justify-content:center;}
    .ico-sec1 .row{gap:20px 0px;}.ot .row{grid-template-columns: repeat(2,1fr);}.ot .row{gap: 10px;}
    footer .row .col-md-4:nth-child(2){margin-bottom:20px;}form.border{margin-bottom:40px;}
    .products{display:grid;grid-template-columns:100%;}.products > div{min-height:auto;}
}
@media (max-width:575px){.ot .row{width:98%;margin:0px auto;}.ot img{width:70px;}.ot .col-md-3{    padding: 20px 10px;}
    .ot{font-size:16px;} .bill-list{grid-template-columns:100%;text-align:center;gap:10px 0px;}.col2 img{margin:0px auto;}}

@media (max-width:480px){
    .ico-sec1 h5{font-size:16px;line-height: 1.3;}.ico-sec1 img{width:60px;}
    .clients .owl-prev,.clients .owl-next{position:relative;left:auto;right:0;}
    .clients .owl-nav{width:100%;display:flex;justify-content:center;gap:0px 10px;margin-top:15px;}.gwrap{padding:0px;}
    .green{padding:20px 0px;}.navbar-brand img{width:200px;}
}